package com.sagacloud.utils.jsonHelper.geography;

import java.util.ArrayList;

/**
 * Created by wo on 5/22/17.
 */
public class City
{
    private String cityCode;

    public String getCityCode() { return this.cityCode; }

    public void setCityCode(String cityCode) { this.cityCode = cityCode; }

    private String cityName;

    public String getCityName() { return this.cityName; }

    public void setCityName(String cityName) { this.cityName = cityName; }

    private String climate;

    public String getClimate() { return this.climate; }

    public void setClimate(String climate) { this.climate = climate; }

    private String developLevel;

    public String getDevelopLevel() { return this.developLevel; }

    public void setDevelopLevel(String developLevel) { this.developLevel = developLevel; }

    private ArrayList<CityInfo> cityInfo;

    public ArrayList<CityInfo> getCityInfo() { return this.cityInfo; }

    public void setCityInfo(ArrayList<CityInfo> cityInfo) { this.cityInfo = cityInfo; }

    private ArrayList<District> district;

    public ArrayList<District> getDistrict() { return this.district; }

    public void setDistrict(ArrayList<District> district) { this.district = district; }
}
